Какую версию perl Вы используете?

К сожалению, мы не поддерживаем Perl/CGI.

Сделайте сегодня кого-то счастливым!